﻿.section-cause {  width:700px; }
#causewrapper { padding:0px;
                padding-left:0px;
                 margin-top:10px;
                 margin-left:0px;
                 margin-right:0px;
                 margin-bottom:0px;
                 width:960;}
#causewrapper .section-cause .column-one,
#causewrapper .section-cause .column-two  { float: left; width: 678px; padding-right: 20px; }
#causewrapper .column-three { float:right; width: 225px;  padding-right: 0px;}
#causewrapper .column-three .pn_dc
#causewrapper .column-three .link{ position:relative; left:-100px;  top:-125px; font-size: 0px; line-height: 0%; width: 0px; border-top: 50px solid white;  border-left: 50px solid rgb(150,150,150); border-bottom: 50px solid white;  float:left; }
#causewrapper .hline
{
    margin-top:10px; width:100%; border-top:1px solid rgb(185, 186, 176);
}

.get-involved-box { height:210px; clear: both; width: 230px; padding: 15px; background-color:#EEEFEA; border: 1px solid #58584b;
    -moz-border-radius:  5px ;
    -webkit-border-radius: 5px ;
    -khtml-border-radius: 5px ;
    border-radius:  5px ; }
a.getinvolvedbutton { width:200PX; display: block; background: #58584b; color: #EEEEEB; font-weight: bold; font-size: 14px; font-style: italic; text-align: center; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px; padding: 8px; margin-right: 2px; }
a.getinvolvedbutton:hover {background: Green; color:White}
.getinvolved_pnl{z-index:201;margin:0;position: absolute; float:right; padding:5px;width:300px; min-height:400px;background-color:#fff;border:1px solid #666666; -moz-border-radius:5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;}
.getinvolved_body {padding:10px;padding-right:10px;margin:0;}
.getinvolved_body .columnwrapper { width: 300px; height:300px;margin-top:10px;}
.getinvolved_body .columnone {float:left;margin-right:0px;width:280px;margin-top:0px;padding:0px;}
.getinvolved_body .columntwo {float:left;padding-left:10px;border-left:1px solid #666666;height:300px;width:300px;margin-right:10px;margin-top:30px;}
.getinvolved_body .closeheader {position:absolute;top:0px;left:275px; float:right; margin:0; padding:0; width:60px;height:30px; width:80px;z-index:6004;}
.getinvolved_body .title{width:260px;float:left;}
.getinvolvedaction {margin-top:10px; margin-bottom:10px;}
#getinvolvedwrapper a.getinvolvedcolumnbutton { width:260px; display: block; background: #666; color: White; font-weight: bold; font-size: 14px; text-align: center; -moz-border-radius:5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 8px; margin-right: 2px; }

.section-cause .section-header { padding: 10px 15px 0 0; margin-bottom: 15px; border-bottom: solid 0px #CCC; height:25px; }
.section-cause .section-header p { float: right; clear: right; }
.section-cause .section-header h1,
.section-cause .section-header h2,
.section-cause .section-header h3 { float: left; clear: left;  font-size: 20px; margin:0;padding:0; }
.section-cause .cause-name { color: #33596E; font-size: 20px; }
.button_wrapper{clear:both;margin-bottom:20px;}
.section-cause .image-promo { width: 200px; margin-bottom: 10px; padding-right:20px; float:left; }
.section-cause .text-causeinfo { color: #4F4F4F; font-weight: bold; font-size: 10px; text-transform: uppercase; margin: 0px; line-height: 13px; }
.section-cause .title-organizer { color: #E06C2D; }
.section-cause h3 { text-transform: uppercase; font-size: 14px; font-weight: bold; color: #000; }

#getinvolvedwrapper{position:relative;top:0;left:0; z-index:200;}

#btnInfoPanel1{ z-index:6000;}
#btnInfoPanel2{ z-index:6000;}
#btnInfoPanel3{ z-index:6000;}
#btnInfoPanel4{ z-index:6000;}

.section-cause .social-links { background: url(/images/common/sharebox_bg.gif) no-repeat 0 0; width: 222px; height: 38px; margin-bottom: 34px; }
.section-cause .social-links span { padding: 6px 0 0 0;  display: block; color: Teal; font-size: 11px; font-weight: bold; line-height: 17px;  text-transform: uppercase; text-align: left; margin: 0 auto; }
.section-cause .social-links img.social-icon { float: left; margin-left: 4px; }
.section-cause .social-links .social-share-text { float: left; clear: none; margin: 4px 4px 0 30px; }
.section-cause .facebook-links {  }
.section-cause .causeinfo-container h3 { margin-bottom: 0px; }
.section-cause .causeinfo-container { margin-bottom: 15px; }

.poweredbydiv { clear: both; margin: 7px 0 0 0;  }
 .divider-vertical { float:left;position: absolute; top: 45%; left: -17px; font-size:1.8em; font-weight: bold; background-color: #FFF; }
.divider-or{ float:left;}

.section-cause h2 { text-transform: uppercase; font-size: 18px; font-weight: bold;  }
.detailed-description
{
	margin-top: 10px;
	background: #fff;
	color: #000;
	/*width: 630px;*/
	/*
	border:1px solid #666666;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            -khtml-border-radius: 10px;
            border-radius: 10px; */
            /* behavior: url(/styles/border-radius.htc); */
	padding: 0px;
	
	margin-bottom:20px;
}
.causebodywrapper
{
	clear: left;
	float: left;
	margin-top: 0px;
	background: #fff;
	color: #000;
	width: 935px;
	border:0px solid #666666;
            -moz-border-radius: 10px;
            -webkit-border-radius: 10px;
            -khtml-border-radius: 10px;
            border-radius: 10px;
            /* behavior: url(/styles/border-radius.htc); */
	padding: 0px;
	margin-top:20px;
	margin-bottom:20px;
}

/* @group Invite Form */
#shareform {}
#shareform legend {font-size: 14px;color: #53a6ab;}
#shareform label {	width: 280px;padding: 0;}
#shareform label,#inviteform p {margin-bottom: 10px;width: 322px;}
#shareform p {	float: left;clear: left;}
#shareform h2 {color: #52a6aa;font-size: 30px;border-bottom: 1px solid #85c6c8;padding-bottom: 25px;margin-bottom: 0px;}
#shareform fieldset {padding-top: 14px;width: 322px;float: left;}
#shareform fieldset+fieldset {	padding-left: 44px;}
#shareform fieldset+fieldset input {float: none;}
#shareform .share-url {width: 280px;margin-bottom: 10px;}
#shareform textarea {	width: 280px;margin-bottom: 10px;padding: 5px;	height: 65px;}
#shareform input, #shareform .cta {width: 200px;float: right;}
#shareform .cta {margin-left: 110px;}
#shareform .cta {margin-bottom: 30px;width: 170px;}
#shareform #twitter_limit {text-align: right;margin-bottom: 30px;}
#shareform .cta-share {display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;	border: 1px solid #53a6ab;	background: #fff;padding: 5px 45px;	color: #53a6ab;	font-style: oblique;font-size: 14px;margin: -10px 0 20px 0;	height: 20px;}
#shareform .twitter {	background: #fff url(/assets/img/social/twitter.png) 0 0 no-repeat;}
#shareform .facebook {	background: #fff url(/assets/img/social/facebook.png) 0 0 no-repeat;}
#shareform .email {background: #fff url(/assets/img/social/icon_email.gif) 0 0 no-repeat;}
#shareform fieldset a.cta,.login-form fieldset a.cta {	clear: both;background-color: #59a277;color: #fff;}